## maelyrica 0.9.0

=== Makefile ===
#############################################################################
# Makefile for building: maelyrica
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jul 26 14:16:58 2012
# Project:  maelyrica.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile maelyrica.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/include/QtCore -I/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/include/QtGui -I/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/include/QtDeclarative -I/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/include -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lcurl -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		lyricsDownloader.cpp \
		settings.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_lyricsDownloader.cpp \
		moc_settings.cpp
OBJECTS       = main.o \
		lyricsDownloader.o \
		settings.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_lyricsDownloader.o \
		moc_settings.o
DIST          = /targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		maelyrica.pro
QMAKE_TARGET  = maelyrica
DESTDIR       = 
TARGET        = maelyrica

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: maelyrica.pro  /targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile maelyrica.pro
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/debug.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-470436cdc27eba1ff7beb14dc4da37036dc53dba/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile maelyrica.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/maelyrica1.0.0 || $(MKDIR) .tmp/maelyrica1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/maelyrica1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h lyricsDownloader.h settings.h .tmp/maelyrica1.0.0/ && $(COPY_FILE) --parents main.cpp lyricsDownloader.cpp settings.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/maelyrica1.0.0/ && (cd `dirname .tmp/maelyrica1.0.0` && $(TAR) maelyrica1.0.0.tar maelyrica1.0.0 && $(COMPRESS) maelyrica1.0.0.tar) && $(MOVE) `dirname .tmp/maelyrica1.0.0`/maelyrica1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/maelyrica1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_lyricsDownloader.cpp moc_settings.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_lyricsDownloader.cpp moc_settings.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_lyricsDownloader.cpp: settings.h \
		lyricsDownloader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) lyricsDownloader.h -o moc_lyricsDownloader.cpp

moc_settings.cpp: settings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settings.h -o moc_settings.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:

=== debian/changelog ===
maelyrica (0.9.0) unstable; urgency=low
  * Initial release.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Mon, 23 Jul 2012 13:38:55 +0200

=== debian/control ===
Source: maelyrica
Section: user/multimedia
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper (>= 5), libqt4-dev, libcurl3-dev
Standards-Version: 3.7.3
Homepage: http://marmistrz.net63.net

Package: maelyrica
Architecture: any
Section: user/multimedia
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lyrics download client
 MaeLyrica is a lyrics download client. It supports import to Open Media Player
XSBC-Maemo-Display-Name: MaeLyrica

Package: maelyrica-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, maelyrica ( = ${binary:Version})
Description: Lyrics download client - debug symbols
 MaeLyrica is a lyrics download client. It supports import to Open Media Player
 .
 This package contains debugging symbols for MaeLyrica.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/maelyrica.sgml > maelyrica.1

	touch $@

clean: 
	qmake PREFIX=/usr
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/maelyrica.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/maelyrica install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip --dbg-package=maelyrica-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## maelyrica 0.9.0-1

=== Makefile ===
#############################################################################
# Makefile for building: maelyrica
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 8 18:24:58 2012
# Project:  maelyrica.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile maelyrica.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/include/QtCore -I/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/include/QtGui -I/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/include/QtDeclarative -I/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/include -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lcurl -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		lyricsDownloader.cpp \
		settings.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_lyricsDownloader.cpp \
		moc_settings.cpp
OBJECTS       = main.o \
		lyricsDownloader.o \
		settings.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_lyricsDownloader.o \
		moc_settings.o
DIST          = /targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		maelyrica.pro
QMAKE_TARGET  = maelyrica
DESTDIR       = 
TARGET        = maelyrica

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: maelyrica.pro  /targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile maelyrica.pro
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/debug.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-226d463ece492fb17849c812380b3c31a4d68ae7/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile maelyrica.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/maelyrica1.0.0 || $(MKDIR) .tmp/maelyrica1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/maelyrica1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h lyricsDownloader.h settings.h .tmp/maelyrica1.0.0/ && $(COPY_FILE) --parents main.cpp lyricsDownloader.cpp settings.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/maelyrica1.0.0/ && (cd `dirname .tmp/maelyrica1.0.0` && $(TAR) maelyrica1.0.0.tar maelyrica1.0.0 && $(COMPRESS) maelyrica1.0.0.tar) && $(MOVE) `dirname .tmp/maelyrica1.0.0`/maelyrica1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/maelyrica1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_lyricsDownloader.cpp moc_settings.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_lyricsDownloader.cpp moc_settings.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_lyricsDownloader.cpp: settings.h \
		lyricsDownloader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) lyricsDownloader.h -o moc_lyricsDownloader.cpp

moc_settings.cpp: settings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settings.h -o moc_settings.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:

=== debian/changelog ===
maelyrica (0.9.0-1) fremantle; urgency=low
  * Changed some calls to Qt calls.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 26 Jul 2012 14:58:52 +0200

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,99 @@
 Package: maelyrica
 Architecture: any
 Section: user/multimedia
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10
 Description: Lyrics download client
  MaeLyrica is a lyrics download client. It supports import to Open Media Player
 XSBC-Maemo-Display-Name: MaeLyrica
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
+ C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
+ AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO
+ wwAADsMBx2+oZAAAAAl2cEFnAAAAMAAAADAAzu6MVwAADjJJREFUaN61mvtv
+ XNdxxz9zzr13X9zlSxQpWm/acmJbrmzHj9ZNYlmS7QQGWqdw6jSB0SBAGqRF
+ fyjS5H+I0/SnpGj7Q9MGjZv0J1luTcuJ3fohBWmlyg9ZsqwXRT1JSiK5XO7u
+ 3XvO9Ie7JHcpPiQXHWBB3MeZM9+Z75kzZy6FVUQfVTZvVLZtbnDbZsOR/YE5
+ Mk1ks9px351+cGOfbHMJnd5hvENqdTRR7RBDkrGSWIPF4OMY5xx5BEFwiVKb
+ iRktVzgvTqYzEeVclko4LfX122O9ejlkdlo4+CMAWdY+WdH6krL1uYTTfxfw
+ 299NCpWy7evp1DsHe3WHVwaikI09RbYHQlEUnIgmjpr33gMSWclawToRnyRa
+ 96oOQBRNHPXpupyvVDlvhEkRxifLcrway8l85C9VG3Zq7TrcofehJ4Qjfy+3
+ BqCwU5l5/U1u/8ajuQ1rdWtXgV2FLJ8PLFuLebaG1uSMwVgjVlRBFYxJNXqd
+ ix8CqJj0eWtkQRuJbyROGyBJ4qlUZhmpJXIscRyp1fS/r1w2J85dMJPjr6gb
+ GILLp8zqALZ9Vonucnzw79bkb/d9D+xwuzffxtcKOdmRCaTPGIwgItIcLgLe
+ g6pijCAtKpe7r9qE0IQigvfeO69xw1FpOBmvVvX4uVF5+cQpeSMu2/PX3ybm
+ O8APZGUAD6Ocfk6jO9Yl93UXea6ng6c6S2YosBKKCKLzHkznl1sM7TyAlrGq
+ aBpFVQUn6hqJr167xkdnLpiXx6dlOAr5MJezM+/VUf5hQXuwWPfot9VuyrgH
+ 1/bod3uKZnc2NHn1QsNr0ypJabFAhVszfsk3JFUkRjQFFwimWOpw925arz2l
+ Gd1yfZYXp2N5h9+YmdaRbQDWfa9K7X0d6HvAf6uzIHustblEAQ8i0mT00gYu
+ BeTWZC4aC9fW2qirw2/KZrSEFa5f0TEsR7Z9XfVEMwoLALZ4Jg8mhR0P6PM9
+ Jft0GJic9zofZlFB5f/L+CWioT69MtZGQdJdyvqdPXlOT90jl+qxuTI37QKA
+ MyJDT/gn+nv4lhHTFTea2aNpYZpN2nx1g/Hzy2E5DrXwbnXQJlWjHrA2H+n6
+ tZ3uj1TcxdqM/pzf0TIHJAVwz1/ETI36/s5i8MdRyPrECWKkbU5ZZMNS1lUv
+ v4PWJxZnzPnRIoKxAUHPfYSFdajeRER90zMiplDQ2/tEvzru9RCGI4AGD6Cc
+ POkz/ev8ru4SjyDWeJXmwIVMN2fGcgBUPZVTL7Ime4U1ff03vigwMT5Ord6g
+ I/sVrvldZAq9K0Y0vTDpvqKKEWMD47bNxvLwms3+o+xDOhsc0ir9X4v6ixn9
+ gnPSWW+0+Gx1t7dNphh2Pr6bJ554Cud822NrDcPDwxw+fJgvP7mOX7z+JmOz
+ O5Goq03/klOpzLvPq/TmI/+5q2Uz3NnH2aBzd1bo182ZkDtEJHKOm8mDSwIQ
+ Mezdu5fh4f1LvlKtVtmwYQOfvnOIP+vr5Z9efov3r91LVNq0qpPmHhuRKBvp
+ HSKy5dJJPxJMC5n+nLvXGjYB4he7QZdZqEtGAErFImv6+tFFC0FEGBsbQ0TI
+ ZrPcue12vvH7lr/9+dt8VPZIYctNOcmlavsLGX/X+Iz9r0BD8mGkm8WY7jiR
+ dAG2pkttS83LB0fBOc/jjz/OnlUoFIYhQRAwNDTEnz+f4V/2HeKtkQqN/D2r
+ Y/CIMdqdCXVLXLOFQDLa4dV0ejWSuE/CnQUAxqQUemUFChUKBfbte4l8voD3
+ HlVloGOSNZV/5VySQTruaAt5+zJUwCBCVoQe8eQDiSg5lU4FoyqL2XPz4kEU
+ SqUivWv6m6n0RhoBHDhwoH2o91wbPQP9n8EX7miPemuqlXRvUC/iEu1OHF2B
+ erqrDbqrMRLaTx4APIjz7Ny5NIVWkjiO+eFffZ+jdY9rLOE5pY27SYKpNbRb
+ vXYFUteiT7TknUiy+M1bEYWsrEyhlWSmPIWuMzQc8xXvcuIU8UoRq8Ugilhj
+ rOa8esTbebhpqXxrAJSVKbS0CN47ztWreJ9mmaUAyKK5QPNGJB+EoXaLEsUN
+ wRgPmGVGrWJGMws99thOdu1+ElWd5/xqklLoBS6WPY14NUcpihBYOjoy2hEE
+ KoFA4FXE+5s7PCs3nBAJDWQzGQ4ePMj5C5e5cuUyY2NjgLAaDlWozExDryHx
+ S0dg8a3AmDDKSBTMFflegUVZ6AYAkp4QQ+sp5qGrINzWC4O9sLlPGSp8la68
+ o1jqZP/+/Rw79mFLFJarpJoUGqniFZxfPfBzx24PBA409lhNZNUyV3A8MlTm
+ Cw9l2NRvWNcT0NcpdBagETeoVjeRy+VQVXbt2sWePXsIgoDVJI5j/vqH3+f0
+ VU/cWO04mjo5dhA3kACVuvdkkpsgvPeG7kKDZx/NUChELfeVer2OtRYRoVar
+ cezYMV588Wc451bVC00KFZenUDsIaDjFeSHwCS4JVESa9TPt54A2AAiHTkec
+ GK1y36dy8wtVULxLCKOIarWKtZbBwUE2btxIvV5vCfxKFJpdkULtWUibfQAl
+ qCUu8TVNXGgX+LpCwTZ6NcfBo1e59/YGHkOlqly8mvDux1C+8Cu2ri+wbdun
+ GBwc5Jvf/JNbotCxy0tTqK2caNK8kXjjHS5IvNQloS4WzE1kvTgJeeuYYfdn
+ Ztn7m4C3jwWMTgRMTBXZMPEmvXKcnjVrefbZZ3nttdcYGTmHuQnFlZlpyBgS
+ t/oiVgXnJFLvpgNUZlW1qk7xdmHocjT0Khw+E3H8XJU3jvbxy/cs1qQn2IHE
+ U+wt0tu7hiAI2bp1iCRJVtkPFrKQa5bLN7y90NFJiajgEpltJHYqQJh1KrP1
+ BMQtajgtBUOFc1dzvHtyioeGYn51JEvi0nUwV07v2v0U3nuGhoZ4+umnb5JC
+ L/A/5zyxna8D2uZstUcRvGcGkdkAK2X1WnbqPGpNK+OW3hWUxEf85weG53fP
+ 0FUIGJuyGElbMC/t3csrw69x//0PMDAwwPDwMDdTUpSnr4MIzt0IoP2c7Jt3
+ ZAphJgAziUuuQ0MRS2sAl51WhUOnMzxTnmTbQJaxaxFeHMWODnZsv5+Bdevp
+ 7e0hDEMqlTK1apXVtmPBQ+jAO5TkRg7NZzGvaYs+MwFMBqhOgptAvQNv28Ys
+ I515GOgKGb8es2NTlbc/hFzgeOb3vsjXv3Q3HR2dqCrvf3AMorXUa+Vl1kEz
+ bQugjsQHIDHcAKDNKEGsYhqX0MxkgMo42IvgFG0sKJ7rILd2hlTZvsXyvS9n
+ +K0tEaXsRg5+2OAfX6/QkfFsv3uIRqPBxQsXqNVrvH54koOTz1CtO9KNv6lH
+ LEgAJkJNFiQCE5FoN/gyYJoRW6ZrpJQhOINjNsBTQ8woLp5Ca2tbN7PF4wpZ
+ +M6XIr7y+YBGI6FeT+iwExQaF7k2NsmPflJmx8YZZitlRi9O8ua700xfTUAT
+ RB2gTXfYFITJgs2BLaJhJxp0I2E3GnZDUASbb4ILaNsNRKYgcwUjLkgbWMkZ
+ XH0ETfrSWC/dakoS5dK44eLlClNT1zl15gI/ffkk10+fIalcYt/ZcX5pJsFV
+ qdeqOJdg8AhuESdN08sWTAQmi9oOCLvQaC2aGUx/0QAa9UHYCSaffkBRowhX
+ kOwpQuJ0m2zUzuGql8ApRiWdoPWDhAPfoF6v8oOfTnPgwDUyySjvHT3JyMhZ
+ /OxlbDIJrkLNpxwW9diVa1vApP1XCRCTgTgP9UvpL3MZshvSX2YADTvB5EAy
+ imQuIfkRXsWnAHxjApV38O4R0LXgWiZS8HVwVSSZYuLKFV46cw6pncPEFzGN
+ K4ibBl9FNFnwtAhtJ/NlskqaMj2qLnWU+uZPFw4dbdf+GkYOoo0x/hIChgWe
+ cjNUq6+C7sHVH0M0WIjC3ECDmhyEPUjOIzaAMI/GJYgnoBkBfBV83OS8m5u0
+ xXQBMek6MCFIFrUFNOhEw17I9KPRIJoZQMM1KX1sHiRsUkHeQ8Jhst0zvNDs
+ TuNFEXsKgn242naM60cWlcFiU0Umg4Y9aG4TuFnEVcBNQzKNJGVwZcTNtgBJ
+ mO8UY1EJUh02B7YDtcV0wQYl1JYgKKSL20TpnNAErKBMYIN9iD2JSMv3gf0G
+ tk1WWFPbj5qHcbVnEJ9DtGUbb13Y0pwki4Y9TeUepRn++b+6kI7n0+JcBMxC
+ JFqfzVNsTkfKMJAaQeF1rH2VDjPD3hTcQq3bV1WSoY+xH/8YXy9BvAvVXHsT
+ f6FLvKzMG8dNiALJEup86jhVBeMROw3ZA5jC39A/dAI539rtbJGHFYpXMyTX
+ H8FNfxtX/xy+0g9+4YPBJ+0b3ZLMNWhNjBQuYAvvYHL/jPT9B4NdNX62YMMS
+ 1rwBex6KMPE2atf+gPr5P8SVh0DD9vf/D02wJQ1uNUkUsbOY4keEff9GVHoF
+ K0eZpczb/W0F943NxD/9CVy77OjuH2cydxyql9BaCfUR6sI0Gk7SVOtlngbz
+ m1VzDTBXPrTe8813dYnnDvCKagOC85jcr9Hen8HavYSZ43yxd5YTH8DIhjZz
+ l3fhkwqvAr97roC/9Gl8/TE0fhDf2IqvbQbXAQSosykQmOd+W1dO2k/p8y2/
+ uf3COFQ8QozkzkLwITZ7AFv6NXHnxyTrJtmZd9SvwY97bzBzZQ7cpvDZd2Ek
+ tMhMDzY7gKtuwpfvRuwABJ248jaS6hZ0vqW3+H8BEqytoyiqFu+zLRSsERTe
+ w0Rn0XiCsPsIQe9R4skxXKnK9SnH4BYon4XDDy5p4k2QuAaPjMBoAFsSIQoM
+ 0WAGK3k0LlId3UK9vBEhRJu1gcx9zhdBrMXYCMXj3QwkgqhHvUMbswQ9H1G8
+ 8zySVIiP1rg66gnXQFCCSghH7lrRzP8Fff0vTjpQA0YAAAAldEVYdGRhdGU6
+ Y3JlYXRlADIwMTItMDgtMDhUMTY6MjA6NTErMDI6MDAPg160AAAAJXRFWHRk
+ YXRlOm1vZGlmeQAyMDEyLTA3LTI2VDExOjEzOjA0KzAyOjAw3IHsMwAAAABJ
+ RU5ErkJggg==
 
 Package: maelyrica-dbg
 Architecture: any

## maelyrica 0.9.0-2

=== Makefile ===
#############################################################################
# Makefile for building: maelyrica
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Aug 16 19:43:22 2012
# Project:  maelyrica.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile maelyrica.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/include/QtCore -I/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/include/QtGui -I/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/include/QtDeclarative -I/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/include -Iqmlapplicationviewer -I/opt/qtm12/include -I/opt/qtm12/include/QtMobility -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/opt/qtm12/lib
LIBS          = $(SUBLIBS)  -L/usr/lib/../../opt/qtm12/lib -lcurl -L/usr/lib -lQtDeclarative -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		lyricsDownloader.cpp \
		settings.cpp \
		AZLyricsDownloader.cpp \
		LyricWikiDownloader.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_lyricsDownloader.cpp \
		moc_settings.cpp \
		moc_AZLyricsDownloader.cpp
OBJECTS       = main.o \
		lyricsDownloader.o \
		settings.o \
		AZLyricsDownloader.o \
		LyricWikiDownloader.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_lyricsDownloader.o \
		moc_settings.o \
		moc_AZLyricsDownloader.o
DIST          = /targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/mobility12.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		maelyrica.pro
QMAKE_TARGET  = maelyrica
DESTDIR       = 
TARGET        = maelyrica

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: maelyrica.pro  /targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/mobility12.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile maelyrica.pro
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/debug.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/mobility12.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-160f98c8c01c1350c4cb1b3b3251e27ed8b0ec32/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile maelyrica.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/maelyrica1.0.0 || $(MKDIR) .tmp/maelyrica1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/maelyrica1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h lyricsDownloader.h settings.h AZLyricsDownloader.h LyricWikiDownloader.h .tmp/maelyrica1.0.0/ && $(COPY_FILE) --parents main.cpp lyricsDownloader.cpp settings.cpp AZLyricsDownloader.cpp LyricWikiDownloader.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/maelyrica1.0.0/ && (cd `dirname .tmp/maelyrica1.0.0` && $(TAR) maelyrica1.0.0.tar maelyrica1.0.0 && $(COMPRESS) maelyrica1.0.0.tar) && $(MOVE) `dirname .tmp/maelyrica1.0.0`/maelyrica1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/maelyrica1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_lyricsDownloader.cpp moc_settings.cpp moc_AZLyricsDownloader.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_lyricsDownloader.cpp moc_settings.cpp moc_AZLyricsDownloader.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h

=== debian/changelog ===
maelyrica (0.9.0-2) fremantle; urgency=low
  * Added lyricsDownloaderManager
  * Added Lyric Wiki as a source
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 10 Aug 2012 11:37:06 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
-Build-Depends: debhelper (>= 5), libqt4-dev, libcurl3-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libcurl3-dev, libqtm-12-dev
 Standards-Version: 3.7.3
 Homepage: http://marmistrz.net63.net
